## python-phone-modem 0.1.2

=== debian/changelog ===
python-phone-modem (0.1.2-3) unstable; urgency=medium

  * Team upload.
  * Added missing python3-setuptools build-depends (Closes: #1080759).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 12:22:52 +0200

python-phone-modem (0.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * No upstream GitHub tags so point debian/watch at pypi.debian.net instead.

 -- Edward Betts <edward@4angle.com>  Fri, 23 Aug 2024 07:27:14 +0100

python-phone-modem (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1079096)

 -- Edward Betts <edward@4angle.com>  Tue, 20 Aug 2024 08:03:36 +0100
