=== debian/control ===
Source: python-phone-modem
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/tkdrob/phone_modem
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-phone-modem
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-phone-modem.git

Package: python3-phone-modem
Architecture: all
Depends:
 python3-aioserial,
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous modem implementation for integrating caller ID and call rejection
 This library provides an asynchronous modem implementation designed to
 integrate with Home Assistant. It enables the collection of caller ID
 information using a Hayes AT compatible modem that supports caller ID
 detection. The library tracks call states such as 'ring', 'callerid', and
 'idle' and includes features for rejecting calls programmatically. Caller ID
 information such as the time of the call, name, and number is captured and
 updated with each state change.
