=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=phone-modem


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf phone_modem.egg-info/

override_dh_auto_test:
