=== debian/watch ===
version=4
https://pypi.debian.net/phone-modem/phone_modem-([0-9.]+)\.tar\.gz
